  
  body      { background-color:#FFFFFF; color:#000000; }
  
  p         { font-size:13px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; }
  p.us      { font-size:13px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:underline; }
  p.ind     { font-size:13px; font-family:Arial,Helvetica,sans-serif; text-decoration:none; }  
  p.head    { font-size:12px; font-family:Verdana,Arial,Helvetica,sans-serif; color:#000080; text-decoration:none; }  
  p.ver     { font-size:13px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; }  
  p.verg    { font-size:21px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; }    
  p.dat     { font-size:15px; font-family:"times new roman",serif; text-decoration:none; font-weight:bold; }
  p.kom     { font-size:13px; font-family:Verdana,Arial,Helvetica,sans-serif; color:#000080; text-decoration:none; }
  p.foot    { font-size:12px; font-family:Arial,Helvetica,sans-serif; color:#808080; text-decoration:none; }
  p.uegr    { font-size:29px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; }
  p.uegrn   { font-size:29px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; }
  p.ue1     { font-size:23px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; }
  p.ue1n    { font-size:23px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; }
  p.ue2     { font-size:21px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; }
  p.ue2n    { font-size:21px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; }
  p.ue3     { font-size:19px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; }
  p.ue3n    { font-size:19px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; }
  p.ue4     { font-size:16px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; }
  p.ue4n    { font-size:16px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; }
  p.ue5     { font-size:15px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; }
  p.ue5n    { font-size:15px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; }

  td.rand   { border-width:1px; border-style:solid; border-color:black; text-align:center; vertical-align:middle; }

  h1        { font-size:23px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; margin:0px; }
  h1.ueb    { font-size:23px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; margin:2px; text-align:center; }
  h2        { font-size:21px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; }
  h2.ueb    { font-size:21px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; margin:2px; text-align:center; }
  h2.ueb2   { font-size:21px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; margin:15px; text-align:left; }
  h3        { font-size:19px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; margin:0px; }
  h4        { font-size:16px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; margin:0px; }
  h5        { font-size:15px; font-family:Verdana,Arial,Helvetica,sans-serif; text-decoration:none; font-weight:bold; margin:0px; }

  a:link    { color:#000000; text-decoration:none; } 
  a:visited { color:#696969; text-decoration:none; }
  a:hover   { color:red; text-decoration:underline; } 
  a:active  { color:red; text-decoration:underline; } 

